Subject: Printing problems

From: [email-masked] (Matthew D Moss)
Date: Thu, 5 Sep 1996 22:04:52 -0600 (CST)

I'm having problems getting pages to come out of my
printer correctly.  The symptoms:

  1)  Small text files don't print.  The printer heads move
      around a bit (as bubblejets like to do) but never gets
      to printing.

  2)  Larger files (text/postscript) will print, but usually
      starting much further into the file.  Postscript files
      print with some garbage near the top of the first printed
      page and double-spaced (as if some key info at the beginning
      of the PS code was missing).

  3)  Printing a file and immediately printing it again will cause
      the second to print correctly.... as if the printer had
      warmed up on the first job and moved onto the second job.
      This works for text and postscript.

I didn't have these problems using Debian 0.96;  this only started
after installing 1.1.  Here are the key parts I am using:

	Debian		1.1
	kernel		1.3.95 #6
	lpr		5.9-11
	gs		2.62-2
	magicfilter	1.2

	my printer	Canon BJC-610
			(it's set in BJ-10 mode using the bj10e magicfilter)

Any suggestions?  Thanx in advance...